## blueman 1.23-git201406261335-deb

=== debian/changelog ===
blueman (1.23-git201406261335-deb-1ubuntu1) utopic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE
    - debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
      + Avoid crashing when receiving event for cards blueman shouldn't handle
    - debian/control: Don't depend on python-appindicator
    - debian/patches/03_filemanager_fix.patch:
      + Add support for more filemanagers

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 03 Jul 2014 07:37:37 +1000

blueman (1.23-git201406261335-deb-1) unstable; urgency=low

  * New upstream snapshot (deb branch, Closes: #743568)

 -- Christopher Schramm <debian@shakaweb.org>  Tue, 01 Jul 2014 12:11:00 +0200
