## blueman 1.99~alpha1

=== debian/changelog ===
blueman (1.99~alpha1-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE.
    - debian/patches/03_filemanager_fix.patch:
      + Add support for more filemanagers.
  * debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
    - Dropped, no longer applicable.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 24 Dec 2014 18:33:36 +0100

blueman (1.99~alpha1-1) unstable; urgency=low

  * New upstream release (Closes: #757239)

 -- Christopher Schramm <debian@shakaweb.org>  Thu, 21 Aug 2014 13:07:00 +0200

blueman (1.23-git201407171232-2) unstable; urgency=low

  * Upstream snapshot for unstable (Closes: #754973, #741961)

 -- Christopher Schramm <debian@shakaweb.org>  Tue, 05 Aug 2014 10:35:00 +0200

blueman (1.23-git201407171232-1) experimental; urgency=low

  * Upstream snapshot of new major version with (yet incomplete) BlueZ 5 support

 -- Christopher Schramm <debian@shakaweb.org>  Thu, 17 Jul 2014 13:52:00 +0200

blueman (1.23-git201406261335-deb-2) unstable; urgency=low

  * Add dependency bluez (<< 5)
  * Update homepage to GitHub home

 -- Christopher Schramm <debian@shakaweb.org>  Wed, 16 Jul 2014 17:45:00 +0200
