=== debian/control ===
Source: blueman
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christopher Schramm <debian@shakaweb.org>
Homepage: https://github.com/blueman-project/blueman
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libglib2.0-dev, libtool,
               libgtk-3-dev, libstartup-notification0-dev, python-gi-dev,
               libbluetooth-dev (>= 4.0), intltool, python-dev (>= 2.6.6-3~),
               cython, python-dbus, dh-autoreconf

Package: blueman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, dbus,
         bluez (>= 4.61), obex-data-server (>= 0.4.3), python-dbus, python-gi,
         notification-daemon, librsvg2-common, gnome-icon-theme,
         libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0, gir1.2-pango-1.0, gir1.2-notify-0.7, python-gi-cairo,
         gir1.2-appindicator3-0.1, gir1.2-gconf-2.0
Recommends: policykit-1
Description: Graphical bluetooth manager
 Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
 backend.
 .
