## blueman 2.0

=== debian/changelog ===
blueman (2.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1482626). Remaining changes:
    - debian/patches/03_filemanage_fix.patch:
      + Dropped, no longer needed.
    - debian/patches/dhcpclient_priority
    - debian/patches/01_dont_autostart_lxde.patch
      + Refreshed patches

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Sep 2015 12:48:18 -0400

blueman (2.0-1) unstable; urgency=low

  * New upstream release

 -- Christopher Schramm <debian@cschramm.eu>  Sun, 24 May 2015 10:08:00 +0200

blueman (2.0~rc1-1) unstable; urgency=low

  * New upstream release (Closes: #757633)

 -- Christopher Schramm <debian@cschramm.eu>  Wed, 13 May 2015 17:08:00 +0200

blueman (1.99~alpha2-1) unstable; urgency=low

  * New upstream release (Closes: #779613, #764635, #762526, #762527, #549274,
                          #652005, #761284, #761286)

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 06 Mar 2015 10:12:00 +0200
