## blueman 2.0.4

=== debian/changelog ===
blueman (2.0.4-1ubuntu2.1) xenial-security; urgency=medium

  * SECURITY UPDATE: privilege escalation on DhcpClient
    - debian/patches/CVE-2020-15238.patch: pass object path instead of network
      interface name to DhcpClient
    - CVE-2020-15238

 -- Emilia Torino <emilia.torino@canonical.com>  Fri, 16 Oct 2020 12:08:59 -0300

blueman (2.0.4-1ubuntu2) xenial; urgency=medium

  * debian/patches/02_lp1533206.patch
    - Fix startup crash for systems without bluetooth (LP: #1533206)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 30 Mar 2016 20:03:33 -0400

blueman (2.0.4-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Mar 2016 12:52:11 +0200

blueman (2.0.4-1) unstable; urgency=critical

  * New upstream release (Closes: #812804)

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 22 Mar 2016 07:21:00 +0100

blueman (2.0.3-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1524490) Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 06:01:53 +1100

blueman (2.0.3-1) unstable; urgency=critical

  * New upstream release with fix for privilege escalation

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 18 Dec 2015 16:15:00 +0100

blueman (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Switch to Python 3 (Closes: #804075)
  * Set correct configuration path for isc-dhcp-server

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 15 Dec 2015 10:12:00 +0100

blueman (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 05 Oct 2015 14:23:00 +0200
