=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PYTHON=python3
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 # Including this gives us a number of rules typical to a GNOME
@@ -8,14 +10,14 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf
 
 common-install-arch::
 	rm -f $(CURDIR)/debian/blueman/usr/lib/nautilus-sendto/plugins/libnstblueman.la
 	rm -f $(CURDIR)/debian/blueman/usr/share/doc/blueman/COPYING
 
 binary-install/blueman::
-	dh_python2 --no-guessing-versions
+	dh_python3 --shebang=/usr/bin/python3
 
 install/blueman::
 	rm -f $(CURDIR)/debian/blueman/usr/lib/python*/*-packages/_blueman.la
