## blueman 2.0.5

=== debian/changelog ===
blueman (2.0.5-1ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: privilege escalation on DhcpClient
    - debian/patches/CVE-2020-15238.patch: pass object path instead of network
      interface name to DhcpClient
    - CVE-2020-15238

 -- Emilia Torino <emilia.torino@canonical.com>  Fri, 16 Oct 2020 10:10:30 -0300

blueman (2.0.5-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/patches/02_lp1533206.patch
      + Fix startup crash for systems without bluetooth (LP: #1533206)
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Nov 2017 11:13:52 +0100

blueman (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Christopher Schramm <debian@cschramm.eu>  Sun, 01 Oct 2017 08:08:00 +0200

blueman (2.0.4-1ubuntu3) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 18:22:48 +0000
