=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christopher Schramm <debian@shakaweb.org>
 Homepage: https://github.com/blueman-project/blueman
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libglib2.0-dev, libtool,
                libbluetooth-dev (>= 4.0), intltool, python3-dev (>= 3.2),
-               cython, python3-dbus, dh-autoreconf, python-gi-dev
+               cython, python3-dbus, dh-autoreconf, python-gi-dev, dh-python
 
 Package: blueman
 Architecture: any
@@ -19,7 +19,7 @@
          libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0, gir1.2-pango-1.0, gir1.2-notify-0.7, python3-cairo,
          python3-gi-cairo, gir1.2-appindicator3-0.1
-Recommends: policykit-1
+Recommends: policykit-1, pulseaudio-module-bluetooth
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
  backend.
