=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,12 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf \
+                             --with-systemdunitdir=/lib/systemd
 
 common-install-arch::
-	rm -f $(CURDIR)/debian/blueman/usr/lib/nautilus-sendto/plugins/libnstblueman.la
 	rm -f $(CURDIR)/debian/blueman/usr/share/doc/blueman/COPYING
+	rm -f $(CURDIR)/debian/blueman/usr/share/doc/blueman/CHANGELOG.md
 
 binary-install/blueman::
 	dh_python3 --shebang=/usr/bin/python3
