## blueman 2.0.8

=== debian/changelog ===
blueman (2.0.8-1.antix1) unstable; urgency=medium

  * remove gnome-icon-theme dependency 

 -- anticapitalista <antix@operamail.com>  Wed, 05 Feb 2020 19:16:00 +0200

blueman (2.0.8-1) unstable; urgency=low

  * New release
  * Add alternative icon themes (Closes: #909229)

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 24 Dec 2018 10:32:00 +0100

blueman (2.0.6-1) unstable; urgency=low

  * New release
  * Add missing dependency (Closes: #888642)
  * Drop postinst script (Closes: #878814)
  * Remove ancient X-Python3-Version field

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 26 Jul 2018 07:15:00 +0200
