## blueman 2.0.8.1

=== debian/changelog ===
blueman (2.0.8.1-1) unstable; urgency=medium

  * update

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 07 Jun 2021 09:49:57 +0800
