=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
          bluez (>= 4.61), obexd-client (>= 0.47) | bluez-obexd,
          obexd-server (>= 0.47) | bluez-obexd, python3-dbus, python3-gi,
          notification-daemon, librsvg2-common,
+         gnome-icon-theme | mate-icon-theme | elementary-xfce-icon-theme,
          libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0, gir1.2-pango-1.0, gir1.2-notify-0.7, python3-cairo,
          python3-gi-cairo, gir1.2-appindicator3-0.1
-Recommends: policykit-1, pulseaudio-module-bluetooth, gnome-icon-theme | elementary-xfce-icon-theme | mate-icon-theme
+Recommends: policykit-1, pulseaudio-module-bluetooth
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
  backend.
