## blueman 2.1~alpha2

=== debian/changelog ===
blueman (2.1~alpha2-1) experimental; urgency=low

  * New release (Closes: #866943, #867289, #841869)
  * Drop postinst script (Closes: #878814)
  * Fix blueman.rules (Closes: #852692)

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 07 Dec 2017 08:43:00 +0100

blueman (2.1~alpha1-2) experimental; urgency=low

  * Fix polkit rules file (Closes: #852692)
  * Raise debhelper compat level
  * Do not install CHANGELOG.md(.gz)
  * Add dh-python to build dependencies

 -- Christopher Schramm <debian@cschramm.eu>  Sat, 22 Apr 2017 09:59:00 +0200

blueman (2.1~alpha1-1) experimental; urgency=low

  * New upstream release (Closes: #549274)

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 16 Sep 2016 08:13:00 +0200
