=== debian/control ===
Source: blueman
Section: x11
Priority: optional
Maintainer: Christopher Schramm <debian@cschramm.eu>
Homepage: https://github.com/blueman-project/blueman
Standards-Version: 4.1.1
X-Python3-Version: >= 3.2
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libglib2.0-dev, libtool,
               libbluetooth-dev (>= 5.0), intltool, python3-dev (>= 3.2),
               cython, python3-dbus, dh-autoreconf, python-gi-dev, dh-python

Package: blueman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, dbus,
         bluez (>= 5), bluez-obexd, python3-dbus, python3-gi,
         notification-daemon, librsvg2-common, gnome-icon-theme,
         libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0, gir1.2-pango-1.0, python3-cairo,
         python3-gi-cairo, gir1.2-appindicator3-0.1
Recommends: policykit-1, pulseaudio-module-bluetooth
Description: Graphical bluetooth manager
 Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
 backend.
 .
