## blueman 2.1.1

=== debian/changelog ===
blueman (2.1.1-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Wed, 03 Jul 2019 21:39:00 +0200

blueman (2.1-1) experimental; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Sun, 09 Jun 2019 20:31:00 +0200

blueman (2.1~beta1-1) experimental; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 06 May 2019 08:15:00 +0200

blueman (2.1~alpha3-1) experimental; urgency=low

  * New release
  * Add alternative icon themes (Closes: #909229)

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 27 Dec 2018 08:54:00 +0100
