## blueman 2.1.2

=== debian/changelog ===
blueman (2.1.2-1ubuntu0.3) focal; urgency=medium

  * d/p/handle-os-remove-failure.patch: Handle the case when removing the file
    didn't work out. (LP: #1877524)

 -- Brian Murray <brian@ubuntu.com>  Mon, 13 Sep 2021 19:49:31 -0700

blueman (2.1.2-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Polkit-1 support disabled
    - debian/control: add libpolkit-agent-1-dev to build deps

 -- Emilia Torino <emilia.torino@canonical.com>  Fri, 30 Oct 2020 19:27:37 -0300

blueman (2.1.2-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: privilege escalation on DhcpClient
    - debian/patches/CVE-2020-15238.patch: pass object path instead of network
      interface name to DhcpClient
    - CVE-2020-15238

 -- Emilia Torino <emilia.torino@canonical.com>  Fri, 16 Oct 2020 17:53:40 -0300

blueman (2.1.2-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 24 Jan 2020 08:00:00 +0100
