=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: blueman
 Section: x11
 Priority: optional
-Maintainer: Christopher Schramm <debian@cschramm.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christopher Schramm <debian@cschramm.eu>
 Homepage: https://github.com/blueman-project/blueman
 Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libglib2.0-dev, libtool,
                libbluetooth-dev (>= 5.0), intltool, python3-dev (>= 3.2),
-               cython, python3-dbus, dh-autoreconf, python-gi-dev, dh-python
+               cython, python3-dbus, dh-autoreconf, python-gi-dev, dh-python,
+               libpolkit-agent-1-dev
 
 Package: blueman
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, dbus,
          default-dbus-session-bus | dbus-session-bus,
-         bluez (>= 5), bluez-obexd, python3-gi,
+         bluez (>= 5), bluez-obexd, python3-gi (>= 3.27.2),
          notification-daemon, librsvg2-common,
          gnome-icon-theme | mate-icon-theme | elementary-xfce-icon-theme |
          adwaita-icon-theme | papirus-icon-theme,
