## blueman 2.1.3

=== debian/changelog ===
blueman (2.1.3-2ubuntu1.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Polkit-1 support disabled
    - debian/control: add libpolkit-agent-1-dev to build deps

 -- Emilia Torino <emilia.torino@canonical.com>  Fri, 30 Oct 2020 20:04:58 -0300

blueman (2.1.3-2ubuntu1) groovy; urgency=medium

  * SECURITY UPDATE: privilege escalation on DhcpClient
    - debian/patches/CVE-2020-15238.patch: pass object path instead of network
      interface name to DhcpClient
    - CVE-2020-15238

 -- Emilia Torino <emilia.torino@canonical.com>  Tue, 13 Oct 2020 16:51:05 -0300

blueman (2.1.3-2) unstable; urgency=low

  * Fix systemd unit dir (Closes: #961215)
  * Use cython3 (Closes: #942916)
  * Use libayatanaappindicator (Closes: #895037)

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 2 Jun 2020 08:05:00 +0200

blueman (2.1.3-1) unstable; urgency=low

  * New release
  * Set systemd directories (Closes: #950520)
  * Patch iptables path (Closes: #958788)

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 08 May 2020 08:20:00 +0100
