=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Christopher Schramm <debian@cschramm.eu>
 Homepage: https://github.com/blueman-project/blueman
 Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libglib2.0-dev, libtool,
+Build-Depends: debhelper (>= 7), cdbs, libglib2.0-dev, libtool,
                libbluetooth-dev (>= 5.0), intltool, python3-dev (>= 3.2),
-               cython, python3-dbus, dh-autoreconf, python-gi-dev, dh-python,
+               cython3, python3-dbus, python-gi-dev, dh-python,
                libpolkit-agent-1-dev
 
 Package: blueman
@@ -20,7 +20,7 @@
          adwaita-icon-theme | papirus-icon-theme,
          libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0, gir1.2-pango-1.0, python3-cairo,
-         python3-gi-cairo, gir1.2-appindicator3-0.1, gir1.2-nm-1.0
+         python3-gi-cairo, gir1.2-ayatanaappindicator3-0.1, gir1.2-nm-1.0
 Recommends: policykit-1, pulseaudio-module-bluetooth
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
