=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYTHON=python3
+export CYTHONEXEC=cython3
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 # Including this gives us a number of rules typical to a GNOME
@@ -10,8 +11,7 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf \
-                             --with-systemdunitdir=/lib/systemd
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf --with-systemdsystemunitdir=/lib/systemd/system
 
 common-install-arch::
 	rm -f $(CURDIR)/debian/blueman/usr/share/doc/blueman/COPYING
