## blueman 2.1.4

=== debian/changelog ===
blueman (2.1.4-1) unstable; urgency=high

  * New release (Closes: #973718 (CVE-2020-15238))
  * Enable Polkit-1 support
  * Improve packaging
    * Drop cdbs
    * Update standards version
    * Fix whitespaces in d/changelog and d/rules
    * Add d/upstream/metadata and d/watch
    * Add Vcs-* fields to d/control
    * Use DEP5 format in d/copyright
    * Enable hardening
    * Add lintian overrides

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 6 Oct 2020 09:05:00 +0200
