=== debian/control ===
Source: blueman
Section: x11
Priority: optional
Maintainer: Christopher Schramm <debian@cschramm.eu>
Homepage: https://github.com/blueman-project/blueman
Vcs-Git: https://salsa.debian.org/cschramm/blueman.git
Vcs-Browser: https://salsa.debian.org/cschramm/blueman
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libglib2.0-dev,
               libtool, libbluetooth-dev (>= 5.0), intltool,
               python3-dev (>= 3.2), cython3, python3-dbus, python-gi-dev,
               dh-python, libpolkit-agent-1-dev

Package: blueman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, dbus,
         default-dbus-session-bus | dbus-session-bus,
         bluez (>= 5), bluez-obexd, python3-gi (>= 3.27.2),
         notification-daemon, librsvg2-common,
         gnome-icon-theme | mate-icon-theme | elementary-xfce-icon-theme |
         adwaita-icon-theme | papirus-icon-theme,
         libpulse-mainloop-glib0, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0, gir1.2-pango-1.0, python3-cairo,
         python3-gi-cairo, gir1.2-ayatanaappindicator3-0.1, gir1.2-nm-1.0,
         policykit-1
Recommends: pulseaudio-module-bluetooth
Description: Graphical bluetooth manager
 Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
 backend.
 .
