=== debian/watch ===
version=4
opts=uversionmangle=s/\.((beta|alpha)\d*)$/~$1/ \
  https://github.com/blueman-project/blueman/releases .*/blueman-(.+)\.tar\.xz
