## blueman 2.2.2

=== debian/changelog ===
blueman (2.2.2-1) unstable; urgency=low

  * New release (Closes: #991410)

 -- Christopher Schramm <debian@cschramm.eu>  Sat, 7 Aug 2021 08:52:00 +0200

blueman (2.2.1-1) UNRELEASED; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 17 Jun 2021 10:37:00 +0200
