=== debian/changelog ===
blueman (2.2.4-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 10 Feb 2022 13:27:00 +0200

blueman (2.2.3-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Thu, 28 Oct 2021 06:45:00 +0100
