=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Christopher Schramm <debian@cschramm.eu>
 Homepage: https://github.com/blueman-project/blueman
-Vcs-Git: https://salsa.debian.org/cschramm/blueman.git
-Vcs-Browser: https://salsa.debian.org/cschramm/blueman
-Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/debian/blueman.git
+Vcs-Browser: https://salsa.debian.org/debian/blueman
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libglib2.0-dev,
                gettext, libbluetooth-dev (>= 5.0), python3-dev (>= 3.6),
