## blueman 2.2.5

=== debian/control ===
Source: blueman
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christopher Schramm <debian@cschramm.eu>
Homepage: https://github.com/blueman-project/blueman
Vcs-Git: https://salsa.debian.org/debian/blueman.git
Vcs-Browser: https://salsa.debian.org/debian/blueman
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Build-Depends: cython3,
               debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               gettext,
               libbluetooth-dev (>= 5.0),
               libglib2.0-dev,
               libpolkit-agent-1-dev,
               python-gi-dev (>= 3.27.2),
               python3-dev (>= 3.6)

Package: blueman
Architecture: any
Depends: bluez (>= 5.48),
         bluez-obexd,
         dbus (>= 1.9.18),
         default-dbus-session-bus | dbus-session-bus,
         gir1.2-ayatanaappindicator3-0.1,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.22),
         gir1.2-nm-1.0,
         gir1.2-pango-1.0,
         gnome-icon-theme | mate-icon-theme | elementary-xfce-icon-theme | adwaita-icon-theme | papirus-icon-theme,
         libpulse-mainloop-glib0,
         librsvg2-common,
         notification-daemon,
         policykit-1,
         python3-cairo,
         python3-gi (>= 3.27.2),
         python3-gi-cairo,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: pulseaudio-module-bluetooth
Description: Graphical bluetooth manager
 Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
 backend.
 .
