=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,8 @@
 	dh_python3 --shebang=/usr/bin/python3
 	dh_python3 --shebang=/usr/bin/python3 /usr/libexec
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --with python3
