## blueman 2.3.2

=== debian/changelog ===
blueman (2.3.2-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 1 Aug 2022 11:40:00 +0200

blueman (2.3.1-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 18 Jul 2022 08:32:00 +0200

blueman (2.3-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 5 Jul 2022 14:16:00 +0200

blueman (2.2.5-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 10 Jun 2022 08:39:00 +0200
