## blueman 2.3.4

=== debian/changelog ===
blueman (2.3.4-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 14 Oct 2022 16:15:00 +0200
