## blueman 2.3.5

=== debian/changelog ===
blueman (2.3.5-3ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 22:59:18 +0100

blueman (2.3.5-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 19:00:08 +0000

blueman (2.3.5-3) unstable; urgency=low

  * Add a PipeWire alternative to recommendations

 -- Christopher Schramm <debian@cschramm.eu>  Sun, 20 Aug 2023 08:22:00 +0200

blueman (2.3.5-2) unstable; urgency=low

  * Update polkit dependency (Closes: #1025546)

 -- Christopher Schramm <debian@cschramm.eu>  Wed, 7 Dec 2022 20:37:00 +0100

blueman (2.3.5-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Tue, 22 Nov 2022 20:12:00 +0100
