=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blueman
 Section: x11
 Priority: optional
-Maintainer: Christopher Schramm <debian@cschramm.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christopher Schramm <debian@cschramm.eu>
 Homepage: https://github.com/blueman-project/blueman
 Vcs-Git: https://salsa.debian.org/debian/blueman.git
 Vcs-Browser: https://salsa.debian.org/debian/blueman
@@ -23,8 +24,9 @@
          libpulse-mainloop-glib0, gir1.2-gtk-3.0 (>= 3.22),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0, gir1.2-pango-1.0, python3-cairo,
-         python3-gi-cairo, gir1.2-nm-1.0, policykit-1
-Recommends: pulseaudio-module-bluetooth
+         python3-gi-cairo, gir1.2-nm-1.0, polkitd
+Recommends: pulseaudio-module-bluetooth | libspa-0.2-bluetooth
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
  backend.
