## blueman 2.3.5+mint1+elsie

=== debian/changelog ===
blueman (2.3.5+mint1+elsie) vera; urgency=medium

  * 2.3.5

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 10:34:07 +0000

blueman (2.3.4+mint1) vanessa; urgency=medium

  * 2.3.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Oct 2022 09:46:28 +0100

blueman (2.3.3+mint1) vanessa; urgency=medium

  * 2.3.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Oct 2022 10:12:37 +0100

blueman (2.3.2+mint1) vanessa; urgency=medium

  * 2.3.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Sep 2022 11:26:18 +0100

blueman (2.3.1+mint1) vanessa; urgency=medium

  * 2.3.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jul 2022 14:55:25 +0200

blueman (2.3+mint1) vanessa; urgency=medium

  * 2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2022 13:56:37 +0200
