## blueman 2.3.5+mint1+vera

=== debian/changelog ===
blueman (2.3.5+mint1+vera) vera; urgency=medium

  * 2.3.5

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 10:34:07 +0000
