## blueman 2.4

=== debian/changelog ===
blueman (2.4-1.0antix1) unstable; urgency=medium

  * remove polkit dependency 

 -- anticapitalista <antix@operamail.com>  Sat, 06 Apr 2024 16:33:58 +0300

blueman (2.4-1) unstable; urgency=low

  * New release (Closes: #1021555)

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 29 Mar 2024 22:38:00 +0200
