## blueman 2.4.1

=== debian/changelog ===
blueman (2.4.1-1.0antix1) unstable; urgency=medium

  * remove polkit dependency 

 -- anticapitalista <antix@operamail.com>  Wed, 10 Apr 2024 19:54:27 +0300

blueman (2.4.1-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Wed, 10 Apr 2024 00:01:00 +0200
