=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Homepage: https://github.com/blueman-project/blueman
 Vcs-Git: https://salsa.debian.org/debian/blueman.git
 Vcs-Browser: https://salsa.debian.org/debian/blueman
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libglib2.0-dev,
-               gettext, libbluetooth-dev (>= 5.0), python3-dev (>= 3.6),
+               gettext, libbluetooth-dev (>= 5.0), python3-dev (>= 3.8),
                cython3, python-gi-dev (>= 3.27.2), dh-python
 
 Package: blueman
