## blueman 2.4.2+mint1+wilma

=== debian/changelog ===
blueman (2.4.2+mint1+wilma) wilma; urgency=medium

  * 2.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jun 2024 12:07:56 +0100

blueman (2.3.5+mint1) vera; urgency=medium

  * 2.3.5

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 10:34:07 +0000
