## blueman 2.4.2+mint1+wilma+pearl12

=== debian/changelog ===
blueman (2.4.2+mint1+wilma+pearl12) scootski; urgency=medium

  * Initial Pearl 12 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 01:16:49 -0500
