## blueman 2.4.3

=== debian/changelog ===
blueman (2.4.3-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:03:26 +0100

blueman (2.4.3-1) unstable; urgency=low

  * New upstream release
  * Install systemd configuration to /usr (Closes: #1073725)

 -- Christopher Schramm <debian@cschramm.eu>  Fri, 26 Jul 2024 08:27:00 +0200

blueman (2.4.2-1) unstable; urgency=low

  * New release

 -- Christopher Schramm <debian@cschramm.eu>  Wed, 17 Jul 2024 11:52:00 +0200
