## blueman 2.4.3+mint1+xia

=== debian/changelog ===
blueman (2.4.3+mint1+xia) xia; urgency=medium

  * 2.4.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 12:08:20 +0000

blueman (2.4.2+mint1) wilma; urgency=medium

  * 2.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jun 2024 12:07:56 +0100
