## blueman 2.4.4~1

=== debian/changelog ===
blueman (2.4.4~1-0syncable1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 20:34:23 -0600
