=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libglib2.0-dev,
                gettext, libbluetooth-dev (>= 5.0), python3-dev (>= 3.8),
-               cython3, python-gi-dev (>= 3.27.2), dh-python
+               cython3, python-gi-dev (>= 3.27.2), dh-python,
+               libpolkit-agent-1-dev
 
 Package: blueman
 Architecture: any
@@ -22,7 +23,7 @@
          libpulse-mainloop-glib0, gir1.2-gtk-3.0 (>= 3.24),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0, gir1.2-pango-1.0, python3-cairo,
-         python3-gi-cairo, gir1.2-nm-1.0
+         python3-gi-cairo, gir1.2-nm-1.0, polkitd
 Recommends: pulseaudio-module-bluetooth | libspa-0.2-bluetooth
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
