## blueman 2.4.4

=== debian/changelog ===
blueman (2.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #1082668)

 -- Christopher Schramm <debian@cschramm.eu>  Mon, 03 Feb 2025 14:58:00 +0100
