=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://github.com/blueman-project/blueman
 Vcs-Git: https://salsa.debian.org/debian/blueman.git
 Vcs-Browser: https://salsa.debian.org/debian/blueman
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), libglib2.0-dev,
                gettext, libbluetooth-dev (>= 5.0), python3-dev (>= 3.8),
