=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf --with-systemdsystemunitdir=/lib/systemd/system
+	dh_auto_configure -- --disable-runtime-deps-check --with-dhcp-config=/etc/dhcp/dhcpd.conf --with-systemdsystemunitdir=/usr/lib/systemd/system
 
 override_dh_auto_install:
 	dh_auto_install
@@ -18,8 +18,5 @@
 	dh_python3 --shebang=/usr/bin/python3
 	dh_python3 --shebang=/usr/bin/python3 /usr/libexec
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@ --with python3
